.woodheading img{
	display:block;
	width:350px;
	height:40px;
	margin-top:5px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:30px;
	max-width:100%;
}
.outerBox{
	padding:auto;
}
.innerBox{
	width:90%;
	background-color:#ade6c6;
	font-family: 'Open Sans',sans-serif;

}
.hdng1{
	color: #990221;
	font-size:18px;
	font-family: 'Open Sans',sans-serif;
	font-weight: 700;
}
.hdng2{
	margin:5px;
	color:#8400ff ;
	font-size:16px;
	font-family: 'Open Sans',sans-serif;
	font-weight: 600;
	text-shadow: 1px 1px 2px white, 0 0 25px blue, 0 0 5px white;
}
.listDiv{
	background-color:yellow;
	width : 500px;
	max-width:100%;
	padding :0px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.listDivHdng{
	color: black;
    font-family:initial;
	width:500px;	
	max-width:100%;
	max-width:100%;	
	margin:0px;
	padding:10px;
	margin:0px;
	font-size:20px;
	font-weight:600;
	background-color:#64f264;
}
.listDivUl{	
	padding:20px;
	width:500px;	
	max-width:100%;	
	margin:0px;
	
}

.listDivUl  li{
	list-style:none;
	color:black;
	font-size:16px;	
	margin:15px auto;	
	
}
.howToReachDiv{	
	max-width:100%;	
	margin:30px;	
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);	
}

.howToReachHdng{	
	color: black;
    font-family:initial;		
	max-width:100%;	
	margin-top:20px;
	padding:10px;
	margin-bottom:0px;
	font-size:20px;
	font-weight:600;
	background-color:#64f264;	
}

.howToReachList{
	list-style:none;
	padding:10px;	
	margin:20px auto;
	width:450px;
	max-width:100%;
	border:none;	
}	
.howToReachList  p{
	color : blue;
}
.gmapDiv{
	margin:0px 0px;
	
}
.gmap{	
	
	display:table;
	margin:20px auto;
	vertical-align:center;
	width:100%;
	height:400px;
	
}
.i4ewOd-pzNkMb-haAclf{
	background-color:blue;
}
.HzV7m-b7CEbf .i4ewOd-pzNkMb-tJHJj{
	padding:0px 0px;
}
.TempleBox{
	width:100%;	
}
.TempleBox > img{
	margin:10px auto;
	width:100%;
	border : 2px solid yellow;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
table{
	background-color:yellow;
	color:black;
}
.donerPara{
	width:100%;
	font-family:"verdana",helvetica;
	color:#ff00f3;
	font-weight:600;	
}





















